filename = 'clientsort-fabric-2.1.6+1.21.8.jar'
name = 'Client Sort'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'v2.1.6+1.21.8-Fabric'

[download]
hash = 'a19c2a484ea778186e90014824f79dbe082332cf'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7440032
project-id = 1049891